form#FormRegistration1 .formContainer > * > * .rsform-block.rsform-block-file1, form#FormRegistration1 .formContainer > * > * .rsform-block.rsform-block-file2 {
  margin-bottom: 0 !important; }
  form#FormRegistration1 .formContainer > * > * .rsform-block.rsform-block-file1 .formControlLabel, form#FormRegistration1 .formContainer > * > * .rsform-block.rsform-block-file2 .formControlLabel {
    display: flex;
    width: 100%; }
form#FormRegistration1 .formContainer > * > * .rsform-block.rsform-block-consentbox {
  margin-top: 2em !important; }

.container-header .brand-logo img, .container-header .navbar-brand img {
  width: 100px; }
